[Desktop Entry]
Name=KDat
GenericName=Tape Backup Tool
Exec=kdat %i %m -caption "%c"
Icon=kdat
Type=Application
X-TDE-StartupNotify=true
X-DocPath=kdat/index.html
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;System;
